{
  "manifest_version": 3,
  "name": "Simple Drag Scroll",
  "version": "1.0",
  "description": "左クリックドラッグでページをスクロール",
  "permissions": ["scripting"],
  "action": {
    "default_popup": "popup.html",
    "default_icon": "icon.png"
  },
  "content_scripts": [
    {
      "matches": ["<all_urls>"],
      "js": ["content.js"],
      "run_at": "document_start"
    }
  ],
  "icons": {
    "128": "icon.png"
  }
}